.background{background: url('/img/background.webp'); width: 100%; height: 720px; margin: 0 auto; background-repeat: no-repeat; background-size: cover;}
.botao-agendar{position: absolute; top: 200px; background: #f1f1f1; color: var(--roxo-padrao); font: 22.9px bree_serifregular; text-transform: uppercase; width: 300px; height: 90px; border-radius: 80px;}
.area-textos .texto{border-radius: 50%; color: #f1f1f1; background: var(--rosa-padrao); text-align: center; font: 15.6px questrial_regular; position: absolute; bottom: 75px;}
.area-textos .texto.um{width: 180px; height: 180px; }
.area-textos .texto.dois{width: 118px; height: 118px; left: 566px;}
.area-textos .logo{position: absolute; bottom: 75px; right: 70px;}
.area-textos .logo img{width: 142px;}
/*  
.rodar{transform: rotate(-180deg); transition: transform 0.5s ease;}
.conteudo-home{padding: 60px 0;}
.conteudo-home .explicacao{justify-content: space-between;}
.conteudo-home .area-texto{align-items: flex-start; align-self: flex-start; margin-top: 30px; width: 100%;}
.conteudo-home .area-texto .padrao-titulo{margin-bottom: 20px;}
.conteudo-home .area-texto.esquerda{align-self: flex-start; max-width: 50%; margin: 0;}
.conteudo-home .explicacao .container-imagem img{max-width: 400px; border-radius: 30px;}
.area-texto .area-exemplos{width: 100%; gap: 12px;}
.area-texto .area-exemplos .caixa-exemplo{width: 100%;}
.area-texto .area-exemplos .caixa-exemplo .titulo-exemplo{font: 30px bree_serifregular; color: var(--cor-fundo); background: var(--rosa-padrao); align-items: flex-start; padding: 10px 0; width: 100%; justify-content: space-between; align-items: center;}
.area-texto .area-exemplos .caixa-exemplo .titulo-exemplo .container-seta{height: 50px;margin-right: 10px;}
.area-texto .area-exemplos .caixa-exemplo .titulo-exemplo .container-seta img{transition: transform 0.5s ease;}
.area-texto .area-exemplos .caixa-exemplo .titulo-exemplo p{margin-left: 10px;}
.area-texto .area-exemplos .caixa-exemplo .container-texto{display: flex;}
.area-texto .area-exemplos .caixa-exemplo .texto-exemplo{font: 20px questrial_regular; color: var(--roxo-padrao); text-align: justify; line-height: 1.4em; padding: 10px 0; background: var(--cor-fundo); display: none;}
.area-texto .area-exemplos .caixa-exemplo .texto-exemplo p{margin: 0 10px;} */

@media(max-width: 900px){
  .area-textos .texto.dois {left: 42px;bottom: -55px;}
  .area-textos .logo {bottom: -55px;right: 5px;}
}


@media(max-width: 880px){
  .conteudo-home {padding: 30px 0;}
.conteudo-home .explicacao{flex-direction: column; gap: 20px;}
.conteudo-home .area-texto.esquerda {max-width: 100%;}
}

@media(max-width: 450px){
  .conteudo-home .explicacao .container-imagem img {aspect-ratio: 400 / 400;width: 100%;max-width: 400px;height: auto;}
}